/* Theme Name:   Designtec Child Theme
 Theme URI:    https://www.designtec.co.uk/
 Description:  Child Theme Developed By Designtec
 Author:       Designtec Limited
 Author URI:   https://www.designtec.co.uk/
 Template:     hello-elementor
 Version:      1.0
*/
/*___________________ Position Mobile menu outside header ___________________*/
nav.elementor-nav-menu--dropdown.elementor-nav-menu__container { position: absolute; left: 0; right: 0; top: 100%; }

/*___________________ REMOVE WHITESPACE BELOW JOSEFIN SANS FONT ___________________*/
.elementor-kit-6 h1, .elementor-kit-6 h2, .elementor-kit-6 h3 { margin-bottom: -0.21em; }

.bannerText { -webkit-filter: drop-shadow(0.2em 0.2em 0px #4e2510); filter: drop-shadow(0.2em 0.2em 0px #4e2510); font-size: 120%; line-height: 1.5em; }

@media (max-width: 801px) { .bannerText { font-size: 100%; } }
/*_____Make links White_______*/
.contactlink a { color: #fff !important; }

/*___________________ REMOVE FILE NAMES FROM GALLERY IMAGES ___________________*/
.elementor-slideshow__title { display: none !important; speak: none; }

/*___________________ End overflowing email addresses in an ellipsis ___________________*/
.elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-text { display: block !important; overflow: hidden; text-overflow: ellipsis; }

/*___________________ FOOTER - MISSION ___________________*/
/* .cc-revoke.cc-bottom {
	left: 50% !important;
	transform: translateX(-50%);
} */
/*___________________ FOOTER - MISSION ___________________*/
section.elementor-section.elementor-element.mission { background-image: -webkit-gradient(linear, left top, right top, color-stop(50%, rgba(106, 116, 11, 0.1)), color-stop(50.1%, transparent)); background-image: linear-gradient(90deg, rgba(106, 116, 11, 0.1) 50%, transparent 50.1%); background-size: 50px 100%; background-position: center; }
